contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278769
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278769
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278769
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278769/
identification:
  abstract:
    en: 'This dataset contains biological and survey - biological data collected on
      R/V Shearwater during cruise NEC-MB2002-1  from 2002-01-06 to 2002-06-21. These
      data include species. The instruments used to collect these data include Camera.
      These data were collected by Dr Daniel McKiernan of Massachusetts Division of
      Marine Fisheries and Dr Charles Mayo and Dr Moira Brown of Provincetown Center
      for Coastal Studies as part of the "Northeast Consortium: Cooperative Research
      (NEC-CoopRes)" project and "NorthEast Consortium (NEC)" program. The Biological
      and Chemical Oceanography Data Management Office (BCO-DMO) submitted these data
      to NCEI on 2019-03-14.


      The following is the text of the dataset description provided by BCO-DMO:


      Marine mammal sightings and hours at sea during vessel-based habitat sampling
      cruises of Cape Cod Bay and adjacent waters, 2002


      Dataset Description:

      Surveillance, Monitoring, and Management of Right Whales and Habitat of Cape
      Cod Bay: 2002


      Number of opportunistic marine mammal sightings and hours at sea during vessel-based
      habitat sampling cruises of Cape Cod Bay and adjacent waters, 2002


      report: Surveillance, Monitoring and Management of North Atlantic Right Whales
      in Cape Cod Bay and Adjacent Waters - 2002 Final Report by Moira W. Brown, Owen
      C. Nichols, Marilyn K. Marx, and Jacqueline N. Ciano, Charles Mayo, Moriah Bessinger.


      Executive Summary:


      In 2002, from aerial and shipboard efforts in all areas combined, there were
      139 sightings of right whales, of which 135 right whales were photographed and
      analyzed for this report. Of those 135 photographed sightings, 54 were from
      Cape Cod Bay and state waters along the outer coast of Cape Cod between Chatham
      and Provincetown (39 from aerial surveys and 15 from vessel cruises), 30 were
      from aerial surveys of Stellwagen Bank/Wildcat Knoll and 51 were from the Great
      South Channel.


      To date, of the 135 photographed sightings, 48 of 54 (88%) in Cape Cod Bay and
      adjacent state waters and 21 of 30 (70%) in Stellwagen Bank/Wildcat Knoll have
      been matched to an individual right whale. The 54 sightings from Cape Cod Bay
      consisted of at least 24 different right whales. There were 18 right whales
      identified from aerial and vessel surveys and five additional whales that have
      yet to be matched, but that do not match any of the 18 animals plus one right
      whale photographed in the Cape Cod Canal on 15 April that was not seen during
      surveys. The 30 photographed sightings on Stellwagen Bank/Wildcat Knoll represent
      29 different right whales of which 21 have been matched to an individual in
      the catalogue. Of note is one of the identified whales (# 1145), an adult female,
      which was seen with a calf. This mother calf pair was not recorded during any
      other surveys or on the calving ground in the southeast US. Our sighting of
      the calf brings the annual reproduction total for 2002 to 22 calves. Only one
      whale was seen on more than one occasion (#1424, an entangled right whale) and
      there remain eight individuals to be matched. There were 51 photographed sightings
      obtained in the two Great South Channel aerial surveys. Of those, only four
      whales, two mother-calf pairs also seen on the calving, have been matched. The
      photographic matching process for the remaining sightings is still underway.
      None of the matches has undergone final confirmation by researchers the New
      England Aquarium. This will take place in the autumn of 2002. All sightings
      were reported upon completion of each survey to the National Marine Fisheries
      Service Sighting Advisory System. These aerial and vessel surveys are the principal
      source of right whale sightings for the NMFA/SAS in the winter months for waters
      in the northeast north of latitude 41°N.


      Right whales were documented during aerial surveys of the Cape Cod Bay Critical
      Habitat area, in state waters west of the critical habitat and along the outer
      coast of Cape Cod between Chatham and Race Point for 37 days from 7 February
      to 15 March 2002. These visual sightings were augmented with passive acoustic
      monitoring in Cape Cod Bay. The bottom-mounted hydrophones recorded low levels
      of right whale calls from 24 December 2001 through April and early May. The
      results of the combined research efforts document right whale presence in Cape
      Cod Bay from late December through April into early May consistent with the
      results of the past four years. These data support the timing of existing management
      actions regarding gear restrictions.


      The presence of right whales in nearby areas outside of the critical habitats
      of either Cape Cod Bay or the Great South Channel in 2002 and in past years
      suggests that a re-evaluation of the area protected by ESA Critical Habitat
      designation is needed and timely to adequately reflect the distribution and
      movements of right whales. The use of these areas such as the eastern portion
      of Stellwagen Bank and Wildcat Knoll has only come to light with the expanded
      survey efforts of the last five years. Since these areas are used for fishing
      activity and are transected by a major shipping lane between Boston and New
      York, consideration should be given to changing the boundaries of the neighboring
      Cape Cod Bay and Great South Channel Critical Habitats to include these areas
      of seasonal importance to right whales. We recommend that the data collected
      in the Stellwagen Bank/Wildcat Knoll area over the last five years be assessed
      using sightings-per-unit-of-effort analysis to determine the density and seasonality
      of right whale use and that the area be considered as a target for habitat sampling
      to assess the conditions of the food resource and for passive acoustic monitoring
      equipment to augment visual sightings.


      (click maps to enlarge)


      Division of Marine Fisheries News article'
    fr: 'This dataset contains biological and survey - biological data collected on
      R/V Shearwater during cruise NEC-MB2002-1  from 2002-01-06 to 2002-06-21. These
      data include species. The instruments used to collect these data include Camera.
      These data were collected by Dr Daniel McKiernan of Massachusetts Division of
      Marine Fisheries and Dr Charles Mayo and Dr Moira Brown of Provincetown Center
      for Coastal Studies as part of the "Northeast Consortium: Cooperative Research
      (NEC-CoopRes)" project and "NorthEast Consortium (NEC)" program. The Biological
      and Chemical Oceanography Data Management Office (BCO-DMO) submitted these data
      to NCEI on 2019-03-14.


      The following is the text of the dataset description provided by BCO-DMO:


      Marine mammal sightings and hours at sea during vessel-based habitat sampling
      cruises of Cape Cod Bay and adjacent waters, 2002


      Dataset Description:

      Surveillance, Monitoring, and Management of Right Whales and Habitat of Cape
      Cod Bay: 2002


      Number of opportunistic marine mammal sightings and hours at sea during vessel-based
      habitat sampling cruises of Cape Cod Bay and adjacent waters, 2002


      report: Surveillance, Monitoring and Management of North Atlantic Right Whales
      in Cape Cod Bay and Adjacent Waters - 2002 Final Report by Moira W. Brown, Owen
      C. Nichols, Marilyn K. Marx, and Jacqueline N. Ciano, Charles Mayo, Moriah Bessinger.


      Executive Summary:


      In 2002, from aerial and shipboard efforts in all areas combined, there were
      139 sightings of right whales, of which 135 right whales were photographed and
      analyzed for this report. Of those 135 photographed sightings, 54 were from
      Cape Cod Bay and state waters along the outer coast of Cape Cod between Chatham
      and Provincetown (39 from aerial surveys and 15 from vessel cruises), 30 were
      from aerial surveys of Stellwagen Bank/Wildcat Knoll and 51 were from the Great
      South Channel.


      To date, of the 135 photographed sightings, 48 of 54 (88%) in Cape Cod Bay and
      adjacent state waters and 21 of 30 (70%) in Stellwagen Bank/Wildcat Knoll have
      been matched to an individual right whale. The 54 sightings from Cape Cod Bay
      consisted of at least 24 different right whales. There were 18 right whales
      identified from aerial and vessel surveys and five additional whales that have
      yet to be matched, but that do not match any of the 18 animals plus one right
      whale photographed in the Cape Cod Canal on 15 April that was not seen during
      surveys. The 30 photographed sightings on Stellwagen Bank/Wildcat Knoll represent
      29 different right whales of which 21 have been matched to an individual in
      the catalogue. Of note is one of the identified whales (# 1145), an adult female,
      which was seen with a calf. This mother calf pair was not recorded during any
      other surveys or on the calving ground in the southeast US. Our sighting of
      the calf brings the annual reproduction total for 2002 to 22 calves. Only one
      whale was seen on more than one occasion (#1424, an entangled right whale) and
      there remain eight individuals to be matched. There were 51 photographed sightings
      obtained in the two Great South Channel aerial surveys. Of those, only four
      whales, two mother-calf pairs also seen on the calving, have been matched. The
      photographic matching process for the remaining sightings is still underway.
      None of the matches has undergone final confirmation by researchers the New
      England Aquarium. This will take place in the autumn of 2002. All sightings
      were reported upon completion of each survey to the National Marine Fisheries
      Service Sighting Advisory System. These aerial and vessel surveys are the principal
      source of right whale sightings for the NMFA/SAS in the winter months for waters
      in the northeast north of latitude 41°N.


      Right whales were documented during aerial surveys of the Cape Cod Bay Critical
      Habitat area, in state waters west of the critical habitat and along the outer
      coast of Cape Cod between Chatham and Race Point for 37 days from 7 February
      to 15 March 2002. These visual sightings were augmented with passive acoustic
      monitoring in Cape Cod Bay. The bottom-mounted hydrophones recorded low levels
      of right whale calls from 24 December 2001 through April and early May. The
      results of the combined research efforts document right whale presence in Cape
      Cod Bay from late December through April into early May consistent with the
      results of the past four years. These data support the timing of existing management
      actions regarding gear restrictions.


      The presence of right whales in nearby areas outside of the critical habitats
      of either Cape Cod Bay or the Great South Channel in 2002 and in past years
      suggests that a re-evaluation of the area protected by ESA Critical Habitat
      designation is needed and timely to adequately reflect the distribution and
      movements of right whales. The use of these areas such as the eastern portion
      of Stellwagen Bank and Wildcat Knoll has only come to light with the expanded
      survey efforts of the last five years. Since these areas are used for fishing
      activity and are transected by a major shipping lane between Boston and New
      York, consideration should be given to changing the boundaries of the neighboring
      Cape Cod Bay and Great South Channel Critical Habitats to include these areas
      of seasonal importance to right whales. We recommend that the data collected
      in the Stellwagen Bank/Wildcat Knoll area over the last five years be assessed
      using sightings-per-unit-of-effort analysis to determine the density and seasonality
      of right whale use and that the area be considered as a target for habitat sampling
      to assess the conditions of the food resource and for passive acoustic monitoring
      equipment to augment visual sightings.


      (click maps to enlarge)


      Division of Marine Fisheries News article (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278769, '278769', CAMERA > CAMERA, Camera, NEC-MB2002-1, NorthEast Consortium
          (NEC), 'Northeast Consortium: Cooperative Research (NEC-CoopRes)', R/V Shearwater,
        SHEARWATER, 'SHEARWATER (ICES code: 32SH)', SPECIES IDENTIFICATION, Ships,
        biological, camera, comments, count, cruise id, cruiseid, day_local, hrs_at_sea,
        month_local, no standard parameter, region, species, survey - biological,
        year, yrday_local]
      fr: [0278769 (FR), 278769 (FR), CAMERA > CAMERA (FR), Camera (FR), NEC-MB2002-1
          (FR), NorthEast Consortium (NEC) (FR), 'Northeast Consortium: Cooperative
          Research (NEC-CoopRes) (FR)', R/V Shearwater (FR), SHEARWATER (FR), 'SHEARWATER
          (ICES code: 32SH) (FR)', SPECIES IDENTIFICATION (FR), Ships (FR), biological
          (FR), camera (FR), comments (FR), count (FR), cruise id (FR), cruiseid (FR),
        day_local (FR), hrs_at_sea (FR), month_local (FR), no standard parameter (FR),
        region (FR), species (FR), survey - biological (FR), year (FR), yrday_local
          (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, 'Funding provided
          by National Oceanic and Atmospheric Administration (NOAA) Award Number:
          unknown NEC-CoopRes NOAA', oceanography]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), 'Funding
          provided by National Oceanic and Atmospheric Administration (NOAA) Award
          Number: unknown NEC-CoopRes NOAA (FR)', oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Marine mammal sightings and hours at sea during vessel-based habitat sampling
      cruises of Cape Cod Bay and adjacent waters from the R/V Shearwater NEC-MB2002-1,
      2002 (NEC-CoopRes project) (NCEI Accession 0278769)
    fr: Marine mammal sightings and hours at sea during vessel-based habitat sampling
      cruises of Cape Cod Bay and adjacent waters from the R/V Shearwater NEC-MB2002-1,
      2002 (NEC-CoopRes project) (NCEI Accession 0278769) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history: []
  identifier: gov.noaa.nodc:0278769
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.0, 41.5, -69.5, 42.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
